clang-tools 10.0.0

Namespaces | Functions
AbseilMatcher.h File Reference
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include <algorithm>`
Include dependency graph for AbseilMatcher.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::ast_matchers

## Functions
| clang::ast_matchers::AST_POLYMORPHIC_MATCHER (isInAbseilFile, AST_POLYMORPHIC_SUPPORTED_TYPES(Decl, Stmt, TypeLoc, NestedNameSpecifierLoc))
| Matches AST nodes that were found within Abseil files. More...